<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="CCE_Message" xml:space="preserve">
    <value>требуется CCE</value>
  </data>
  <data name="Login_Language" xml:space="preserve">
    <value>Язык</value>
  </data>
  <data name="Login_Login" xml:space="preserve">
    <value>Вход</value>
  </data>
  <data name="Login_Password" xml:space="preserve">
    <value>Пароль</value>
  </data>
  <data name="Login_PasswordRequired" xml:space="preserve">
    <value>Требуется пароль</value>
  </data>
  <data name="Login_PleaseLogin" xml:space="preserve">
    <value>Вход в Информационное Табло 3CX Call Center</value>
  </data>
  <data name="Login_Queue" xml:space="preserve">
    <value>Очередь</value>
  </data>
  <data name="Login_QueueRequired" xml:space="preserve">
    <value>Информационное табло 3CX  не будет работать если в системе нет Очередей. Пожалуйста, создайте Очередь и попробуйте еще раз.</value>
  </data>
  <data name="Login_RememberMe" xml:space="preserve">
    <value>Запомнить меня</value>
  </data>
  <data name="Login_Title" xml:space="preserve">
    <value>Вход в Информационное Табло</value>
  </data>
  <data name="Login_Username" xml:space="preserve">
    <value>Логин</value>
  </data>
  <data name="Login_UsernameOrPasswordNotValid" xml:space="preserve">
    <value>Неверные логин или пароль</value>
  </data>
  <data name="Login_UsernameRequired" xml:space="preserve">
    <value>Требуется логин</value>
  </data>
  <data name="Login_Welcome" xml:space="preserve">
    <value>Добро пожаловать</value>
  </data>
  <data name="Logout_Logout" xml:space="preserve">
    <value>Выход</value>
  </data>
  <data name="Queue_AbandonRate" xml:space="preserve">
    <value>Потерянные</value>
  </data>
  <data name="Queue_Answered" xml:space="preserve">
    <value>Принятые</value>
  </data>
  <data name="Queue_AverageWaitingTime" xml:space="preserve">
    <value>Среднее время ожидания</value>
  </data>
  <data name="Queue_AvTalkTime" xml:space="preserve">
    <value>Среднее время разговора</value>
  </data>
  <data name="Queue_CallsServicingNow" xml:space="preserve">
    <value>Активные звонки</value>
  </data>
  <data name="Queue_CallsWaiting" xml:space="preserve">
    <value>Все звонки</value>
  </data>
  <data name="Queue_DroppedInWait" xml:space="preserve">
    <value>Сбросившие</value>
  </data>
  <data name="Queue_LongestWaitTime" xml:space="preserve">
    <value>Наибольшее время</value>
  </data>
  <data name="Queue_ReqCallBack" xml:space="preserve">
    <value>Обратные звонки</value>
  </data>
  <data name="Queue_Title" xml:space="preserve">
    <value>Информационное табло 3CX</value>
  </data>
  <data name="Queue_TotalCalls" xml:space="preserve">
    <value>Всего звонков</value>
  </data>
  <data name="Queue_TotalCallsReachedMaxTime" xml:space="preserve">
    <value>Звонки, достигшие максимального времени ожидания</value>
  </data>
  <data name="Queue_TotalTalkTime" xml:space="preserve">
    <value>Время разговора</value>
  </data>
  <data name="Queue_Unanswered" xml:space="preserve">
    <value>Пропущенные</value>
  </data>
  <data name="WallBoard_Title" xml:space="preserve">
    <value>Информационное Табло</value>
  </data>
  <data name="LoginInfo_Content" xml:space="preserve">
    <value>&lt;b&gt;1.&lt;/b&gt;Для  Информационного Табло 3CX требуется логин-пароль Консоли Управления 3CX .&lt;/br&gt;
&lt;b&gt;2.&lt;/b&gt; Поддерживаемые браузеры: Google Chrome и Firefox (последние версии). Internet Explorer - ограниченная поддержка. &lt;/br&gt;&lt;b&gt;3.&lt;/b&gt; Информационное Табло 3CX трубет лицензию  Call Center Edition. Подробнее</value>
  </data>
  <data name="LoginInfo_Here" xml:space="preserve">
    <value>здесь</value>
  </data>
  <data name="Login_Language_Chinese" xml:space="preserve">
    <value>Chinese</value>
  </data>
  <data name="Login_Language_Czech" xml:space="preserve">
    <value>Czech</value>
  </data>
  <data name="Login_Language_Danish" xml:space="preserve">
    <value>Danish</value>
  </data>
  <data name="Login_Language_English" xml:space="preserve">
    <value>English</value>
  </data>
  <data name="Login_Language_French" xml:space="preserve">
    <value>French</value>
  </data>
  <data name="Login_Language_German" xml:space="preserve">
    <value>German</value>
  </data>
  <data name="Login_Language_Greek" xml:space="preserve">
    <value>Greek</value>
  </data>
  <data name="Login_Language_Italian" xml:space="preserve">
    <value>Italian</value>
  </data>
  <data name="Login_Language_Russian" xml:space="preserve">
    <value>Русский</value>
  </data>
  <data name="Login_Language_Spanish" xml:space="preserve">
    <value>Spanish</value>
  </data>
  <data name="Queue_Time_Hours" xml:space="preserve">
    <value>ч</value>
  </data>
  <data name="Queue_Time_Minutes" xml:space="preserve">
    <value>м</value>
  </data>
  <data name="Queue_Time_Seconds" xml:space="preserve">
    <value>сек</value>
  </data>
  <data name="WallBoard_Blog" xml:space="preserve">
    <value>http://www.3cx.com/blog/wallboard</value>
  </data>
  <data name="Queue_CallsInPoll" xml:space="preserve">
    <value>Звонки ожидания</value>
  </data>
</root>